Subject: Re: Mercurial vs Updated git HOWTO for kernel hackers

From: Andrea Arcangeli <[email-masked]>
Date: Fri, 24 Jun 2005 15:06:04 +0200

On Fri, Jun 24, 2005 at 08:41:01AM +0200, Petr Baudis wrote:
> Cool. Except where the concepts are just different, Cogito mostly
> appears at least equally simple to use as Mercurial. Yes, some features
> are missing yet. I hope to fix that soon. :-)

The user interface and network protocol isn't the big deal, the big deal
is the more efficient on-disk storage format IMHO.